.tab-row {
	margin:     0 0 0 0;
	white-space:	nowrap;
	width:			100%;
	background-color: #f5f7f8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	height: 24px;
}

.tab-row .tab {
	cursor:			Default;
	display:		inline;
	margin:			2px -5px 0px 5px;
	float:			left;
	padding:		4px 6px 4px 6px;
	cursor:			pointer;
	background-color: #E1E1E1;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	background-image: url(Graphics/highlight6.gif);
}

.tab-row .tab.selected {
	padding:		4px 6px 6px 6px;
	margin:			1px -5px -1px 5px;
	top:			-1px;
	background-image: url(Graphics/highlight5.gif);
}

.tab-row .tab a {
	font-family:	Arial, Verdana, Helvetica;
	font-size:		11px;
	font-weight:	normal;
	color:				#000000;
	text-decoration:	none;

	cursor:			  pointer;	
}

.tab-row .tab.selected a {
	font-weight:	bold;
}

.tab-row .tab.disabled a {
	color:	rgb(192,192,192);
}

.tab-page {
	clear:			both;
	border:			1px solid rgb(120,172,255);
	background:		White;
	top:			-2px;
	color:			Black;
	font-family:	Verdana, Helvetica, Arial;
	font-size:		13px;
	padding:		10px;
}
